1. Mitglieder surfen ohne Werbung auf Android-Hilfe.de! ✔ Jetzt kostenlos Mitglied in unserer Community werden.
  1. Bladefs, 10.11.2010 #1
    Bladefs

    Bladefs Threadstarter Fortgeschrittenes Mitglied

    Hi,

    und zwar habe ich mal ein weiteres Übungsapp geschrieben und möchte es nun in einer 2. Version erweitern. Dazu wollte ich mir das alte Sourcfolder grad kopieren (in eclipse direkt) ging auch eig immer nur eben bei diesem bringt er mir den fehler
    Laut Google fehlt mehr da das SDK 1.6 aber das ist doch alles da ?!

    Hatte das schon mal wer?
     
  2. swordi, 11.11.2010 #2
    swordi

    swordi Gewerbliches Mitglied

    ja es fehlt sdk1.6

    im eclipse kannst dir das nachinstallieren.
     
  3. funcoder, 11.11.2010 #3
    funcoder

    funcoder Erfahrener Benutzer

    Schau am besten mal in Eclipse unter: Windows -> Android SDK und AVD Manager-> bei "Installed Packages" sollte "SDK Platform Android 1.6" aufgeführt sein.

    Wenn nicht, auf "Available Packages" klicken, und SDK downloaden...
     
  4. Bladefs, 11.11.2010 #4
    Bladefs

    Bladefs Threadstarter Fortgeschrittenes Mitglied

    JA das SDK war da... naja heute gehts auf jeden Fall ... anscheinend hat dem ein Restart mal ganz gut getan ...

    Thx kann geclosed werden
     
Die Seite wird geladen...
Ähnliche Themen Forum Datum
Android Studio - App stürtzt immer ab Android App Entwicklung Gestern um 21:35 Uhr
Android Studio: Auf Datenbank mit zwei Spinner zugreifen. Android App Entwicklung 07.06.2018
Android Studio: Failed to chmod Android App Entwicklung 06.06.2018
App wird nach start sofort beendet! Android App Entwicklung 21.05.2018
Mit Webview.findallasync ein Wert überprüfen -Hilfe Android App Entwicklung 29.04.2018
Daten von Android Wear zur Handy-App senden geht nicht Android App Entwicklung 03.04.2018
Benötigte Zugriff ausschalten Android App Entwicklung 07.03.2018
Fragen zu all den Layouts Android App Entwicklung 12.02.2018
sharedPreferences reset to default value Android App Entwicklung 05.02.2018
Alertdialog mit Button erweitern Android App Entwicklung 02.02.2018

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. eclipse unable to resolve android 4

    ,
  2. unable to resolve target android-4

Du betrachtest das Thema "Unable to resolve target 'android-4'" im Forum "Android App Entwicklung",
  1. Android-Hilfe.de verwendet Cookies um Inhalte zu personalisieren und dir den bestmöglichen Service zu gewährleisten. Wenn du auf der Seite weitersurfst stimmst du der Cookie-Nutzung zu.  Ich stimme zu.